{
  "navigationBarTitleText": "近山社区",
  "navigationStyle": "default",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "footer": "/components/footer_common"
  }
}